html {
    margin: 0;
    padding: 0;
}

body {
    /* background-color: #070d28; */
    background-color: #040d35;
    /* font-family: 'Poppins', sans-serif; */
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
span {
    padding: 0;
    margin: 0;
}


header{
    padding:13px 0px;
    background-color: #00051c;
    margin-bottom: 20px;
}

a {
    text-decoration: none !important;
    font-weight: 400;
}

h1 {
    font-size: 26px;
    color: #ffffff;
    font-weight: 600;
}

h2 {
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
}

p{
    font-size: 15px;
    color:white;
}

.sonucListeNo{
    min-width: 25px;
    max-width: 25px;
    display: inline-block;
}

.yayginKullanimIcon{
    height: 12px;
    width: 12px;
}

.miniText{
    font-size: 12px;
    color: rgba(255, 255, 255, 0.50);
}

.colorGrey{
    color: rgba(255, 255, 255, 0.50);
}

.colorWhite{
    color: #ffffff;
}


.flex1{
    flex:1;
}

.flex2{
    flex:2;
}

.tasiyici1088px {
    max-width: 1088px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: flex-start;
}

.solAnaSutun{
    width: 728px;
    margin-right: 15px;
}

.sagAnaSutun{
    min-width: 300px;
    width: 300px;
    margin-left: 15px;
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
}


.yuk-5{
    height: 5px;
 }
 .yuk-10{
    height: 10px;
 }
 .yuk-15{
    height: 15px;
 }
 .yuk-20{
    height: 20px;
 }
 .yuk-25{
    height: 25px;
 }
 .yuk-30{
    height: 30px;
 }
 .yuk-35{
    height: 35px;
 }
 .yuk-40{
    height: 40px;
 }
 .yuk-50{
    height: 50px;
 }
 .yuk-60{
    height: 60px;
 }
 .yuk-70{
    height: 70px;
 }
 .yuk-80{
    height: 80px;
 }
 .yuk-90{
    height: 90px;
 }
 .yuk-100{
    height: 100px;
 }

.logo{
    font-size: 18px;
}

#sonucBolumu{
/* background-color: #010517; */
/* padding: 15px; */
/* border-radius: 4px; */
margin-bottom: 30px;
}



body .ui-menu-item-wrapper:hover{
   background-color: rgb(233, 233, 233) !important;
   padding:8px 10px !important;
}

body .ui-menu-item-wrapper{
   color: #111111 !important;
   padding:8px 10px !important;
 }

 body .ui-state-focus:focus {
    color:rgb(233, 233, 233) !important;
    padding:8px 10px !important;
 }
 


.ornekCumle{
    margin-top:4px;
    margin-bottom:5px;
    margin-left:30px;
    font-size: 14px;
}

.ornekCumleHedef{
    margin-top:10px;
    color:rgba(255, 255, 255, 0.50);
    margin-left:20px;
    margin-bottom:10px;
}

.colorBlue{
    color:#71deff;
}

.beyazLink{
    color:#71deff;
}

.beyazLink:hover{
    color:#71deff;
    text-decoration: underline !important;
}

.griLink{
    color:rgba(255, 255, 255, 0.50);
}

.griLink:hover{
    color:#ffffff;
    text-decoration: underline !important;
}

.siyahLink{
    color:#111111;
}

.siyahLink:hover{
    color:#222222;
    text-decoration: underline !important;
}

.sonucKelime{
    color:#ffffff;
}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #2d2d2d;
}

.table td, .table th {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.table-sm td, .table-sm th {
    /* padding: 0.6rem 0px; */
    padding: 10px 0px;
}

.table {
    margin-bottom: 0px;
}

.form-control:focus {
    color: #111111;
    background-color: #fafafa;
    border:none;
    outline: 0;
    box-shadow: none;
    font-weight: 400;
    font-size: 16px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 25px 15px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #111111;
    background-color: #e6e6e6;
    background-clip: padding-box;
    border: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#searchBtnGroup{
    bottom: 45px;
    right: 10px;
}


.gecmisAramaLink{
    margin: 0px 5px 5px 0px;
    color:#888888;
    border: 1px solid #373737;
    padding: 3px 4px;
    border-radius: 4px;
    display: inline-block;
}

.gecmisAramaLink:hover{
    color:white;
    border: 1px solid white;
}


.gecmisAramaLinkDegil{
    margin: 0px 5px 5px 0px !important;
    color:#888888;
    border: 1px solid #373737;
    padding: 3px 4px;
    border-radius: 4px;
    display: inline-block;
}

#bulIcon:hover, #klavyeIcon:hover{
    cursor: pointer;
}



.harf{
    border: 1px solid #373737;
    padding:5px 10px;
    border-radius: 4px;
}

.harf:hover{
    background-color: #373737;
    cursor: pointer;
}


.w100{
    width: 100%;
}

footer{
    padding:30px 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);;
    max-width: 1088px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
}

footer ul {
    list-style: none;
    padding-left: 0;
}

footer ul li{
    display: inline-block;
    margin: 0px 5px;
    text-align: center;
}

footer ul li a{
    color:#888888;
}

footer ul li a:hover{
    color:white;
    text-decoration: underline !important;
}

.gecmisAramaGizle:hover{
    cursor: pointer;
}



@media (max-width: 768px) {
    .tasiyici1088px {
       flex-direction: column;
    }
    .sagAnaSutun {
       width: 100%;
       margin-left: 0px;
    }
    .solAnaSutun {
       width: 100%;
       margin-right: 0px;
    }
 }